.adimo-cta {position:absolute; top:-7px; right:30px; /* transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);*/}
.adimo-cta button {background:#ffffff; padding:12px 25px;width: 100%;font-weight: bold;letter-spacing: 1px;}


/*For Adimo*/
.cta-position {
	position:relative;
}
.topMenuAdimo {
	border: 0px;
	background: transparent;
	color: #da2037;
	width: 84px;
	font-size: 14px;
	margin-top: -3px;
	text-transform:uppercase;
}
.topMenuAdimo:hover {
	color: #ffd503;
	background: #252525;
}
.adimoBuyNow {
	background: #ef213d;
	border: 1px solid #ef213d;
	padding: 5px 30px 5px 30px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
.adimo {
    position: absolute;
    top: -235px;
    right: -235px;
	text-align:left;
}
.adimoWidget.center {
	text-align:center;
}
.adimoWidget.detail {
	margin-top:20px;
	padding: 0 16px;
}
@media only screen and (max-width:767px){
	.adimo-cta {position:absolute; top:24px; right:70px; transform:none; -webkit-transform:none; -ms-transform:none;}
	.adimo-cta button {padding:10px 25px; border:1px solid #fff;}
	.adimo-cta button:hover {background:#da2037; color:#fff;}
	
	.product_category_header + .adimoWidget, 
	.product_category_description + .adimoWidget {
		display: none;
	}
	.product_category_header.active + .adimoWidget,
	.product_category_description.active + .adimoWidget {
		display: block;
	}
	.adimo .adimoBuyNow {
		display: inline-block;
	}	
	.flexslider .slides .kstl-feature-inset {
		left:0;
		width:100%;
	}
	.adimo {
		position: absolute;
		width: 100%;
		bottom: -10%;
		left: 0;
		text-align:center;
		top: -151px		
	}
	.flexslider .slides .kstl-feature-inset .adimo p {
		font-size: 1em;
		color: white;
	}
}
/* @media only screen and (min-device-width: 1680px) and (orientation: landscape) {
	.KSTLNav li span.navicon {
		right:10px !important;
	}
	.KSTLNav li a {
		padding:12px 3px !important;
	}
} */
